<!doctype html>
<html class="use-header3" lang="en">
   <head >
      <script>
         var BASE_URL = WEB_URL = 'https://sandbox.alogic.co/';
         var RTL = false;
            var require = {
                "baseUrl": "https://sandbox.alogic.co/static/frontend/Mgs/claue/en_US"
            };
                var CATALOG_CHECK = 0;
                
      </script>
      <meta charset="utf-8"/>
      <meta name="title" content="Press Releases"/>
      <meta name="description" content="Alogic"/>
      <meta name="keywords" content="Alogic, Alogic.co"/>
      <meta name="robots" content="INDEX,FOLLOW"/>
      <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1.0, user-scalable=no"/>
      <title>White Paper</title>
      <link  rel="stylesheet" type="text/css"  media="all" href="https://sandbox.alogic.co/static/frontend/Mgs/claue/en_US/mage/calendar.css" />
      <link  rel="stylesheet" type="text/css"  media="all" href="https://sandbox.alogic.co/static/frontend/Mgs/claue/en_US/Amasty_Base/vendor/slick/amslick.min.css" />
      <link  rel="stylesheet" type="text/css"  media="all" href="https://sandbox.alogic.co/static/frontend/Mgs/claue/en_US/Amasty_AdvancedReview/vendor/fancybox/jquery.fancybox.min.css" />
      <link  rel="stylesheet" type="text/css"  media="all" href="https://sandbox.alogic.co/static/frontend/Mgs/claue/en_US/Kcn_MinicartQty/css/minicart.css" />
      <link  rel="stylesheet" type="text/css"  media="all" href="https://sandbox.alogic.co/static/frontend/Mgs/claue/en_US/Kiwicommerce_Shippingbar/css/miniprogress.css" />
      <link  rel="stylesheet" type="text/css"  media="all" href="https://sandbox.alogic.co/static/frontend/Mgs/claue/en_US/MGS_Mpanel/css/owl.carousel.css" />
      <link  rel="stylesheet" type="text/css"  media="all" href="https://sandbox.alogic.co/static/frontend/Mgs/claue/en_US/MGS_Mpanel/css/owl.theme.min.css" />
      <link  rel="stylesheet" type="text/css"  media="all" href="https://sandbox.alogic.co/static/frontend/Mgs/claue/en_US/MGS_Mpanel/css/animate.css" />
      <link  rel="stylesheet" type="text/css"  media="all" href="https://sandbox.alogic.co/static/frontend/Mgs/claue/en_US/MGS_Mpanel/css/magnific-popup.css" />
      <link  rel="stylesheet" type="text/css"  media="all" href="https://sandbox.alogic.co/static/frontend/Mgs/claue/en_US/Magento_Swatches/css/swatches.css" />
      <link  rel="stylesheet" type="text/css"  media="all" href="https://sandbox.alogic.co/static/frontend/Mgs/claue/en_US/MGS_GDPR/css/gdpr.css" />
      <link  rel="stylesheet" type="text/css"  media="all" href="https://sandbox.alogic.co/static/frontend/Mgs/claue/en_US/MGS_Lookbook/css/styles.css" />
      <link  rel="stylesheet" type="text/css"  media="all" href="https://sandbox.alogic.co/static/frontend/Mgs/claue/en_US/MGS_Mmegamenu/css/megamenu.css" />
      <link  rel="stylesheet" type="text/css"  media="all" href="https://sandbox.alogic.co/static/frontend/Mgs/claue/en_US/MGS_Promobanners/css/promobanners.css" />
      <link  rel="stylesheet" type="text/css"  media="all" href="https://sandbox.alogic.co/static/frontend/Mgs/claue/en_US/Mageplaza_Core/css/owl.carousel.css" />
      <link  rel="stylesheet" type="text/css"  media="all" href="https://sandbox.alogic.co/static/frontend/Mgs/claue/en_US/Mageplaza_Core/css/owl.theme.css" />
      <link  rel="stylesheet" type="text/css"  media="all" href="https://sandbox.alogic.co/static/frontend/Mgs/claue/en_US/Mageplaza_BannerSlider/css/animate.min.css" />
      <link  rel="stylesheet" type="text/css"  media="all" href="https://sandbox.alogic.co/static/frontend/Mgs/claue/en_US/Mageplaza_BannerSlider/css/style.css" />
      <link  rel="stylesheet" type="text/css"  media="all" href="https://sandbox.alogic.co/static/frontend/Mgs/claue/en_US/Magezon_Core/css/styles.css" />
      <link  rel="stylesheet" type="text/css"  media="all" href="https://sandbox.alogic.co/static/frontend/Mgs/claue/en_US/Magezon_Core/css/owlcarousel/owl.carousel.min.css" />
      <link  rel="stylesheet" type="text/css"  media="all" href="https://sandbox.alogic.co/static/frontend/Mgs/claue/en_US/Magezon_Core/css/animate.css" />
      <link  rel="stylesheet" type="text/css"  media="all" href="https://sandbox.alogic.co/static/frontend/Mgs/claue/en_US/Magezon_Core/css/fontawesome5.css" />
      <link  rel="stylesheet" type="text/css"  media="all" href="https://sandbox.alogic.co/static/frontend/Mgs/claue/en_US/Magezon_Core/css/mgz_font.css" />
      <link  rel="stylesheet" type="text/css"  media="all" href="https://sandbox.alogic.co/static/frontend/Mgs/claue/en_US/Magezon_Core/css/mgz_bootstrap.css" />
      <link  rel="stylesheet" type="text/css"  media="all" href="https://sandbox.alogic.co/static/frontend/Mgs/claue/en_US/Magezon_Builder/css/openiconic.min.css" />
      <link  rel="stylesheet" type="text/css"  media="all" href="https://sandbox.alogic.co/static/frontend/Mgs/claue/en_US/Magezon_Builder/css/styles.css" />
      <link  rel="stylesheet" type="text/css"  media="all" href="https://sandbox.alogic.co/static/frontend/Mgs/claue/en_US/Magezon_Builder/css/common.css" />
      <link  rel="stylesheet" type="text/css"  media="all" href="https://sandbox.alogic.co/static/frontend/Mgs/claue/en_US/Magezon_Newsletter/css/styles.css" />
      <link  rel="stylesheet" type="text/css"  media="all" href="https://sandbox.alogic.co/static/frontend/Mgs/claue/en_US/Magezon_Core/css/magnific.css" />
      <link  rel="stylesheet" type="text/css"  media="all" href="https://sandbox.alogic.co/static/frontend/Mgs/claue/en_US/Magezon_PageBuilder/css/styles.css" />
      <link  rel="stylesheet" type="text/css"  media="all" href="https://sandbox.alogic.co/static/frontend/Mgs/claue/en_US/Magezon_PageBuilder/vendor/photoswipe/photoswipe.css" />
      <link  rel="stylesheet" type="text/css"  media="all" href="https://sandbox.alogic.co/static/frontend/Mgs/claue/en_US/Magezon_PageBuilder/vendor/photoswipe/default-skin/default-skin.css" />
      <link  rel="stylesheet" type="text/css"  media="all" href="https://sandbox.alogic.co/static/frontend/Mgs/claue/en_US/Magezon_PageBuilder/vendor/blueimp/css/blueimp-gallery.min.css" />
      <link  rel="stylesheet" type="text/css"  media="all" href="https://sandbox.alogic.co/static/frontend/Mgs/claue/en_US/Magezon_PageBuilderIconBox/css/styles.css" />
      <link  rel="stylesheet" type="text/css"  media="all" href="cssmag/newsroom.css" />
      <link  rel="stylesheet" type="text/css"  media="all" href="https://sandbox.alogic.co/static/frontend/Mgs/claue/en_US/Rokanthemes_Brand/css/styles.css" />
      <link  rel="stylesheet" type="text/css"  media="all" href="https://sandbox.alogic.co/static/frontend/Mgs/claue/en_US/Rokanthemes_RokanBase/css/owl.carousel.css" />
      <link  rel="stylesheet" type="text/css"  media="all" href="https://sandbox.alogic.co/static/frontend/Mgs/claue/en_US/Rokanthemes_RokanBase/css/chosen.css" />
      <link  rel="stylesheet" type="text/css"  media="all" href="https://sandbox.alogic.co/static/frontend/Mgs/claue/en_US/Rokanthemes_RokanBase/css/jquery.fancybox.css" />
      <link  rel="stylesheet" type="text/css"  media="all" href="https://sandbox.alogic.co/static/frontend/Mgs/claue/en_US/Sebwite_Sidebar/css/module.css" />
      <link  rel="stylesheet" type="text/css"  media="all" href="https://sandbox.alogic.co/static/frontend/Mgs/claue/en_US/StripeIntegration_Payments/css/stripe_payments.css" />
      <link  rel="stylesheet" type="text/css"  media="all" href="https://sandbox.alogic.co/static/frontend/Mgs/claue/en_US/css/bootstrap.min.css" />
      <link  rel="stylesheet" type="text/css"  media="all" href="https://sandbox.alogic.co/static/frontend/Mgs/claue/en_US/css/font-awesome.css" />
      <link  rel="stylesheet" type="text/css"  media="all" href="https://sandbox.alogic.co/static/frontend/Mgs/claue/en_US/css/pe-icon-7-stroke.css" />
      <link  rel="stylesheet" type="text/css"  media="all" href="https://sandbox.alogic.co/static/frontend/Mgs/claue/en_US/css/menu.css" />
      <link  rel="stylesheet" type="text/css"  media="all" href="https://sandbox.alogic.co/static/frontend/Mgs/claue/en_US/css/theme_default.css" />
      <link  rel="stylesheet" type="text/css"  media="all" href="https://sandbox.alogic.co/static/frontend/Mgs/claue/en_US/css/theme.css" />
      <link  rel="stylesheet" type="text/css"  media="all" href="https://sandbox.alogic.co/static/frontend/Mgs/claue/en_US/css/responsive.css" />
      <link  rel="stylesheet" type="text/css"  media="all" href="https://sandbox.alogic.co/static/frontend/Mgs/claue/en_US/MGS_Mpanel/css/color.css" />
      <link  rel="stylesheet" type="text/css"  media="all" href="https://sandbox.alogic.co/static/frontend/Mgs/claue/en_US/Alogic_Wheretobuy/css/jqvmap.css" />
      <link  rel="stylesheet" type="text/css"  media="all" href="https://sandbox.alogic.co/static/frontend/Mgs/claue/en_US/MGS_InstantSearch/css/styles.css" />
      <link  rel="stylesheet" type="text/css"  media="all" href="https://sandbox.alogic.co/static/frontend/Mgs/claue/en_US/Amasty_AdvancedReview/css/source/mkcss/amreview.css" />
      <link  rel="stylesheet" type="text/css"  media="all" href="https://sandbox.alogic.co/static/frontend/Mgs/claue/en_US/MGS_Brand/css/mgs_brand.css" />
      <link  rel="stylesheet" type="text/css"  media="all" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css" />
      <link  rel="stylesheet" type="text/css"  rel="stylesheet" type="text/css" href="https://use.typekit.net/bmo2esu.css" />
      <script  type="text/javascript"  src="https://sandbox.alogic.co/static/frontend/Mgs/claue/en_US/requirejs/require.js"></script>
      <script  type="text/javascript"  src="https://sandbox.alogic.co/static/frontend/Mgs/claue/en_US/mage/requirejs/mixins.js"></script>
      <script  type="text/javascript"  src="https://sandbox.alogic.co/static/frontend/Mgs/claue/en_US/requirejs-config.js"></script>
      <script  type="text/javascript"  src="https://sandbox.alogic.co/static/frontend/Mgs/claue/en_US/MGS_Mpanel/js/timer.js"></script>
      <script  type="text/javascript"  src="https://sandbox.alogic.co/static/frontend/Mgs/claue/en_US/Mirasvit_Helpdesk/js/customer_data/update.js"></script>
      <script  type="text/javascript"  src="https://sandbox.alogic.co/static/frontend/Mgs/claue/en_US/StripeIntegration_Payments/js/stripe_payments.js"></script>
      <script  type="text/javascript"  src="https://sandbox.alogic.co/static/frontend/Mgs/claue/en_US/js/bootstrap.js"></script>
      <script  type="text/javascript"  src="https://sandbox.alogic.co/static/frontend/Mgs/claue/en_US/js/custom.js"></script>
      <link  rel="icon" type="image/x-icon" href="https://sandbox.alogic.co/media/favicon/websites/1/favicon.ico" />
      <link  rel="shortcut icon" type="image/x-icon" href="https://sandbox.alogic.co/media/favicon/websites/1/favicon.ico" />
      <meta name="google-site-verification" content="4H40O5A34KHC9ewJROsF27rjxScebO7vnIeuKdGXNig" />
      <style>
         .lc-summary.t-right ul li {
         direction: rtl;
         }
         .lc-summary.t-right ul {
         padding-right: 20px;
         }
         .blog-desc {
         min-height: 360px;
         }
         @media only screen and (max-width: 1024px) {
         .blog-desc {
         min-height: 410px;
         }
         }
         @media only screen and (max-width: 991px) {
         .blog-desc {
         min-height: 450px;
         }
         .lc-summary.t-right ul li {
         direction: ltr;
         text-align: left;
         }
         }
         @media only screen and (max-width: 768px) {
         .blog-desc {
         min-height: 410px;
         }
         }
         @media only screen and (max-width: 480px) {
         .blog-desc {
         min-height: auto;
         }
         }
      </style>
      <style>
         @media (min-width: 1260px) {
         .magezon-builder .mgz-container {width: 1260px;}
         }
      </style>
      <link rel="stylesheet" type="text/css" media="all"
         href="//maxcdn.bootstrapcdn.com/font-awesome/latest/css/font-awesome.min.css"/>
      <link  rel="stylesheet" type="text/css"  media="all" href="https://sandbox.alogic.co/media/mgs/css/1/custom_config.css" />
   </head>
   <body data-container="body" data-mage-init='{"loaderAjax": {}, "loader": { "icon": "https://sandbox.alogic.co/static/frontend/Mgs/claue/en_US/images/loader-2.gif"}}' class="pl-thm-mgs pl-thm-mgs-claue pressrelease-index-index page-layout-1column wide" id="html-body">
      <main>
      <div class="page-wrapper  lazy-loading-img" data-ratioimage="ratio-1">
         <div id="placeholder-header"></div>
         <div class="page-title-wrapper" style="background-image: url('https://sandbox.alogic.co/media/bg_page_title/default/Commonbanner2.jpg');">
            <div class="container">
               <span class="page-header h1">
               </span>
            </div>
         </div>
         <div class="container">
            <div class="presskit-menu">
               <div class="row">
                  <div class="col-sm-12">
                     <div class="menu">
                        <span>
                        <a href="https://sandbox.alogic.co/pressrelease">PRESS RELEASES</a></span>
                        <span class=""><a href="https://sandbox.alogic.co/blog">BLOG</a></span>
                        <span class="">
                        <a href="https://sandbox.alogic.co/browsecatalogs">PRODUCT CATALOGS</a></span>
                        <span>
                        <a href="https://sandbox.alogic.co/casestudies">CASE STUDIES</a></span>
                        <span class="highlighted">
                        <a href="https://sandbox.alogic.co/whitepaper">WHITE PAPER</a></span>
                        <span class="">
                        <a href="https://sandbox.alogic.co/presskit/">PRESS KIT</a></span>
                     </div>
                  </div>
               </div>
               <div class="row">
                  <div class="col-sm-12">
                     <h1>WHITE PAPER</h1>
                  </div>
               </div>
            </div>
            <div class="latest-items">
               <div class="order-products-toolbar toolbar bottom">
                  <div class="pager">
                     <p class="toolbar-amount">
                        <span class="toolbar-number">
                        4 Item(s)                        </span>
                     </p>
                     <div class="limiter">
                        <strong class="limiter-label">Show</strong>
                        <select id="limiter" class="limiter-options">
                           <option value="https://sandbox.alogic.co/whitepaper?limit=5" selected="selected">
                              5                    
                           </option>
                           <option value="https://sandbox.alogic.co/whitepaper?limit=10">
                              10                    
                           </option>
                           <option value="https://sandbox.alogic.co/whitepaper?limit=15">
                              15                    
                           </option>
                        </select>
                        <span class="limiter-text">per page</span>
                     </div>
                  </div>
               </div>
               <div class="row">
                  <div class="col-xs-6 col-sm-4 col-md-3 col-lg-3 desktop">
                     <div class="wh-latest-view">
                        <div class="wh-latest-view-data">
                           <h3 class="wh-latest-view-title equalHeight show show">Lorem ipsum dolor sit amet consectetur adipiscing elit</h3>
                           <p>Whitepaper</p>
                           <p>26 March 2022 </p>
                        </div>
                        <img class="img-responsive" src="https://sandbox.alogic.co/media/newsroom/whitepaper/w/h/whitepaper_sample_thumbnail_image_1.jpg">
                        <div>
                           <a href="https://sandbox.alogic.co/pub/media/newsroom/files/s/a/satyavir_singh_alogic_2.pdf" class="latest-view-btn btn btn-primary" target="_blank">
                           <span>Download <i class="fa fa-download"></i></span>
                           </a>
                        </div>
                     </div>
                  </div>
                  <div class="col-xs-6 col-sm-4 col-md-3 col-lg-3 desktop">
                     <div class="wh-latest-view">
                        <div class="wh-latest-view-data">
                           <h3 class="wh-latest-view-title equalHeight show show">Lorem ipsum dolor sit amet consectetur adipiscing elit</h3>
                           <p>Whitepaper</p>
                           <p>
                              26 March 2022                          
                           </p>
                        </div>
                        <img class="img-responsive" src="https://sandbox.alogic.co/media/newsroom/whitepaper/w/h/whitepaper_sample_thumbnail_image.jpg">
                        <div>
                           <a href="https://sandbox.alogic.co/pub/media/newsroom/files/s/a/satyavir_singh_alogic_1.pdf" class="latest-view-btn btn btn-primary" target="_blank">
                           <span>Download <i class="fa fa-download"></i></span>
                           </a>
                        </div>
                     </div>
                  </div>
                  <div class="col-xs-6 col-sm-4 col-md-3 col-lg-3 desktop">
                     <div class="wh-latest-view">
                        <div class="wh-latest-view-data">
                           <h3 class="wh-latest-view-title equalHeight show show">Lorem Lorem Lorem Lorem Lorem </h3>
                           <p>Whitepaper</p>
                           <p>
                              26 March 2022                          
                           </p>
                        </div>
                        <img class="img-responsive" src="https://sandbox.alogic.co/media/newsroom/whitepaper/w/h/whitepaper_sample_thumbnail_image_2.jpg">
                        <div>
                           <a href="https://sandbox.alogic.co/pub/media/newsroom/files/s/a/satyavir_singh_alogic.pdf" class="latest-view-btn btn btn-primary" target="_blank">
                           <span>Download <i class="fa fa-download"></i></span>
                           </a>
                        </div>
                     </div>
                  </div>
                  <div class="col-xs-6 col-sm-4 col-md-3 col-lg-3 desktop">
                     <div class="wh-latest-view">
                        <div class="wh-latest-view-data">
                           <h3 class="wh-latest-view-title equalHeight show show">Pink Paper</h3>
                           <p>Whitepaper</p>
                           <p>
                              26 March 2022                          
                           </p>
                        </div>
                        <img class="img-responsive" src="https://sandbox.alogic.co/media/newsroom/whitepaper/w/h/whitepaper_sample_thumbnail_image_3.jpg">
                        <div>
                           <a href="https://sandbox.alogic.co/pub/media/newsroom/files/s/a/satyavir_singh_alogic_3.pdf" class="latest-view-btn btn btn-primary" target="_blank">
                           <span>Download <i class="fa fa-download"></i></span>
                           </a>
                        </div>
                     </div>
                  </div>
               </div>
            </div>
         </div>
      </div>
      </div></section>
      <div class="page-bottom">
         <div class="content">
            <script type="text/javascript">
               require(['jquery','mgs/lazyload'],function($){
                   $(document).ready(function() {
                       $("img.lazy").unveil(25, function(){
                           var self = $(this);
                           setTimeout(function(){
                               self.removeClass('lazy');
                           }, 0);
                       });
                   });
               
               });
            </script><script type="text/x-magento-init">
               {
                   "body": {
                       "requireCookie": {"noCookieUrl":"https:\/\/sandbox.alogic.co\/cookie\/index\/noCookies\/","triggers":[".action.towishlist"],"isRedirectCmsPage":true}        }
               }
            </script>
            <script type="text/javascript">
               require([
               	"jquery"
               ], function(jQuery){
               	(function($) {
               		$(document).ready(function () {
               			if($('.pin__type').length){
               				$('.lookbook-container .pin__type').hover(function(){
               					$(this).parent().find('.pin__image').toggleClass('pm-mask');
               				});
               				
               				$('.lookbook-container .pin__type').click(function(){
               					$('.lookbook-container .pin__type').removeClass('pin__opened');
               					$(this).toggleClass('pin__opened');
               				});
               				
               				$('.lookbook-image').click(function(){
               					$('.lookbook-container .pin__type').removeClass('pin__opened');
               				});
               			}
               		});
               	})(jQuery);
               });
            </script>
         </div>
      </div>
   </body>
</html>